Skip to main content
Home
DynDOLOD - Dynamic Distant Objects LOD
Finally I can see my house from here!
Support me on Ko-fi

Invalid Script

The compiled papyrus *.PEX script is corrupted or not in the valid format.

That means the script is not working when used in the game. Whatever the script is supposed to do is not going to happen.

Install the *.PEX file from the download archive again or compile it from the source *.PSC script file.

If the invalid *.PEX file was shipped that way with a mod, notify the mod author.